Subject: bug#41234: bug#40748: 28.0.50; Switching wifi networks hangs dns lookups

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 14 Jun 2021 16:02:02 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> So I'm not sure how this can be an Emacs bug -- as far as I know,
> there's no way for libc clients to say "update all the DNS stuff now";
> it's supposed to happen automatically when you call getaddrinfo.  (If
> I'm wrong, somebody please correct me.)

This was almost a year ago -- does anybody have any further input here?
If not, I'm not sure there's anything we can do from the Emacs side
here...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no